latest version of kaspersky issues with firefox and yahoo

  stevethetester 18:19 03 Nov 2014
Locked
Answered

hi,

Profile- kaspersky internet security 2015 version15.0.1.415(a) plus latest version of Firefox:

since updating to the latest version of kaspersky firefox displays a "this connection is untrusted etc" message. not an issue with IE or Google, just firefox.was fine before upgrade and is fine with a/v switched off. Have seen that plenty of other users are having this same problem but would appreciate any input. many thanks,

steve

  stevethetester 18:21 03 Nov 2014

should have stated that this appears only to be with yahoo as it states that the certificate is unsecure.

sorry about that!!

  stevethetester 16:51 04 Nov 2014
Answer

have sent this to kaspersky support; it appears that this is a known issue with this version and will be fixed in the next update. meanwhile they have given me a full workaround. hope this helps any others with this problem.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Best phone camera 2017

Stunning new film posters by Hattie Stewart, Joe Cruz & more

iPad Pro 10.5in (2017) review

28 astuces pour profiter au mieux de votre iPhone